{% extends "skeleton.html.twig" %}

{% block pageTitle %}
Créer un nouveau billet
{% endblock pageTitle %}

{% block pageBody %}
<div class="col-md-12">
    <div class="card mb-4">
        <div class="card-header">
            <h1 class="my-4">Créer un nouveau billet
            </h1>
        </div>
        <div class="card-body">
            {{ form_start(form) }}
            {{ form_row(form.title) }}
            {{ form_row(form.content) }}
            {{ form_row(form.author) }}
            {{ form_row(form.idCategories) }}
            {{ form_row(form.imgUrl) }}
        </div>
        <div class="card-footer text-muted">
            <input type="submit" class="btn btn-warning" value="Ajouter un nouveau post">

            {{ form_end(form) }}
        </div>
    </div>
</div>
{% endblock pageBody %}